EnergyGauge Summit uses .NET Framework 3.5 components to run and on some computers it is possible that this version is not already in the operating system. For example new installations of Windows 10 will often only come with .NET Framework 4.5 and no versions prior since Windows 10 itself does not need it. In cases like this you can simply download the .NET Framework directly from Microsoft or we have provided a link here to do so should the Microsoft page be unavailable. 


Microsoft's page: https://www.microsoft.com/en-us/download/details.aspx?id=25150


Our download link: .NET Framework 3.5